javascript error reading $input | WordPress.org

Yes, i have the same error I use ACF PRO 6 and use tab for different input.
And now with this update i have this error and all the content are in the same tab

And Advanced Custom Fields: Extended Version 0.8.8.8

My Error : https://imgur.com/a/E0Glnd0

Hello,

Thanks for the feedback!

Yes, the newly introduced acfe/change_field event manager is causing this issue with the ACF Taxonomy field. I marked this issue for the upcoming hotfix patch (very soon).

In the meantime, you can fix it by yourself by following these steps:

  • Download this file: acfe-fix-taxonomy-js.zip
  • Extract both acfe-input.js & acfe-input.min.js in the folder: /acf-extended/assets/js/ (make sure to overwrite existing files)
  • Visit your admin edit screen and clear your browser cache by pressing CTRL+SHIFT+R

The JS error should be gone.

Thanks again for the report, and sorry for the inconvenience.

Have a nice day!

Regards.

Thank you Konrad Chmielewski, it’s work for me.

in the future update this will be automatically corrected?

Thank you.

Thanks for the fix It’s working.

Hello,

You can also simply re-download the latest ACF Extended 0.8.8.8 from the WP repo here. It will include this bugfix directly.

Have a nice day!

Regards.

 

This site will teach you how to build a WordPress website for beginners. We will cover everything from installing WordPress to adding pages, posts, and images to your site. You will learn how to customize your site with themes and plugins, as well as how to market your site online.

Buy WordPress Transfer